I´ve installed Coursepress pro and when I install

Hello. I´ve installed Coursepress pro and when I install Marketpress pro my site crashes. What can be the problem? I have no other plugins installed so it must be a conflict between coursepress and marketpress or is it Wordpress 4.51

  • Nastia

    Hello Mediakurser

    I'm sorry to hear you have this issue!

    Would you please let us know, do you see any errors? What php version you have on your server?

    The MarketPress is not compatible yet with PHP ver.7, so if you do not have any other plugin on your site and it's not a conflict with a theme than would you please switch to a lower PHP version for now.

    If you do not know how to switch to lower HP version, please contact with your host so they can do this for you.

    Let us know if you require any further assistance!

    Kind Regards,
    Nastia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.